
/*********************** START COLOR 1****************************/

#category #left-column #search_filter_controls button,
.tvheader-top-infop .tvwishlist-send-mess-btn button,
.tvcmsverticalmenu .tvallcategories-wrapper,
.tvcmsquick-view-popup .tvsocial-sharing ul li:hover,
.tvcmsproduct-tabs .tvproduct-detail .active,
#address .form-footer button,
.tvnewsletter-email-send-btn,
.tvcmsmain-video .tvmain-video-play button,
.swiper-pagination-bullet-active,
.tvcmscategory .tvcategory-slider-infobox,
#product_comparison .product-add-to-cart .btn,
.tvcontact-us-attachment .input-group-btn .btn,
.tvcmscontact-us .tvcontact-us-button .btn,
.tvcmswishlist .wishlistLinkTop .wlp_bought_item_container .product_infos .btn_action a,
.tvcmswishlist .tvwishlist-btn .btn,
#module-tvcmswishlist-view .wlp_bought_list li button,
#module-tvcmswishlist-view .wlp_bought_list li .lnk_view,
#module-tvcmswishlist-view .wlp_bought_list li .ajax_add_to_cart_button,
#checkout .tvall-inner-page-box .tvall-inner-page-process .form-footer a.btn,
.tvcms-blog-inner-page .btn,
#id_new_comment_form .title,
.tvreviews-popup-send-btn button,
.tvcmsforget-password .btn,
.page-footer  button,
.tvcms-box-layout .form-footer .btn,
.tvcms-box-layout .form-footer a.btn,
.tvcmsproduct-cart-popup .tvproduct-cart-btn button,
.tvcmsproduct-cart-popup .tvproduct-cart-btn a.btn:hover,
.cart-detailed-actions button.btn,
.checkout button.btn,
#identity .form-footer button,
.delivery-options-list button,
#order-detail .form-footer button,
.tvcmstheme-control .tvtheme-control-icon:hover,
.tvtheme-control-wrapper .tvtheme-option .btn-primary,
.custom-radio input[type=radio]:checked+span,
.tvcmsheader-search .tvheader-top-search-wrapper button,
.tvcmsmain-slider .tvmain-slider-btn,
.tvcmscart-show-dropdown .tvcart-product-list-total-info .tvcart-product-list-checkout a:hover,
.tvbottom-to-top,
.tvcmsproduct-tabs .tvsocial-sharing ul li:hover,
.tvcmsproduct-tabs .tvquick-view-add-to-cart button:hover,
.tvcmsproduct-tabs .tvproduct-description-link.active,
.tvReviews .btn,
.pagination .page-list .tvpage-list-pagination a:hover,
.tvlogin-btn .btn,
.products-sort-order .select-list:hover,
.tvyour-account-btn .tvyour-account-signout.btn,
#checkout .tvall-inner-page-box .tvall-inner-page-process .form-footer button,
.cart-grid-right .cart-detailed-actions a.btn,
.tvcmsshopping-cart a.btn,
.tvcmsaddress-process button.btn,
#payment-confirmation button.btn,
.delivery-options-list button,
.tvcmsregister-form .form-footer .btn,
#module-tvcmswishlist-mywishlist .wishlistLinkTop .tvwishlist-send-mess-btn button,
.tvallcategories .tvallcategories-wrapper,
.tvproduct-content .tvquick-view-add-to-cart button:hover,
.tvproduct-content .tvsocial-sharing ul li:hover,
.tvheader-top-info .tvcmswishlist .tvwishlist-top .tvwishlist-number,
.tvheader-top-info .tvcmsdesktop-view-compare .tvdesktop-view-compare-name .count-product,
.tvcmscart-show-dropdown:after,
.tv-mobile-view-header-menu .tv-mobile-all-cetegories,
.tvcms-horizontal-menu > ul > li > a:after,
.tvproduct-wrapper .tvproduct-hover .tvproduct-cart-btn:hover,
.tvproduct-wrapper .tvproduct-hover .tvcompare-wrapper:hover,
.tvproduct-wrapper .tvproduct-hover .tvproduct-quick-view:hover,
.tvcmstab-title-product .tvtab-new-pagination-next-pre-btn .tvtab-new-product-prev:hover,
.tvcmstab-title-product .tvtab-new-pagination-next-pre-btn .tvtab-new-product-next:hover,
.tvcmstab-title-product .tvtab-special-pagination-next-pre-btn .tvtab-special-product-prev:hover,
.tvcmstab-title-product .tvtab-special-pagination-next-pre-btn .tvtab-special-product-next:hover,
.tvcmstab-title-product .tvtab-best-seller-pagination-next-pre-btn .tvtab-best-seller-product-prev:hover,
.tvcmstab-title-product .tvtab-best-seller-pagination-next-pre-btn .tvtab-best-seller-product-next:hover,
.tvcmstab-title-product .tvtab-featured-pagination-next-pre-btn .tvtab-featured-product-prev:hover,
.tvcmstab-title-product .tvtab-featured-pagination-next-pre-btn .tvtab-featured-product-next:hover,
.tvcmsfeatured-product .tvcmsfeatured-next-pre-btn .tvcmsfeatured-prev:hover,
.tvcmsfeatured-product .tvcmsfeatured-next-pre-btn .tvcmsfeatured-next:hover,
.tvcmsnew-product .tvnew-next-pre-btn .tvnew-prev:hover,
.tvcmsnew-product .tvnew-next-pre-btn .tvnew-next:hover,
.tvcmscategory-product .tvcmscategory-next-pre-btn .tvcmscategory-prev:hover,
.tvcmscategory-product .tvcmscategory-next-pre-btn .tvcmscategory-next:hover,
.tvcmslike-product .tvcmslike-next-pre-btn .tvcmsmain-prev:hover,
.tvcmslike-product .tvcmslike-next-pre-btn .tvcmsmain-next:hover,
.tvcmscross-selling-product .tvcmscross-selling-next-pre-btn .tvcmsmain-prev:hover,
.tvcmscross-selling-product .tvcmscross-selling-next-pre-btn .tvcmsmain-next:hover,
.tvcmsbest-seller-product .tvcmsbest-seller-next-pre-btn .tvcmsbest-seller-prev:hover, 
.tvcmsbest-seller-product .tvcmsbest-seller-next-pre-btn .tvcmsbest-seller-next:hover,
.tvcmsspecial-product-offer-banner .tvcmsspecial-next-pre-btn .tvcmsspecial-prev:hover,
.tvcmsspecial-product-offer-banner .tvcmsspecial-next-pre-btn .tvcmsspecial-next:hover,
.tvcmstestimonial .tvcms-testimonial-next-pre .tvtestimonial-prev:hover,
.tvcmstestimonial .tvcms-testimonial-next-pre .tvtestimonial-next:hover,
.tvcmslike-prev:hover,
.tvcmslike-next:hover,
.tvcmscross-selling-prev:hover,
.tvcmscross-selling-next:hover,
.tvcmsbest-seller-product .tvbest_seller-product-cart-btn:hover,
.tvcmsbest-seller-product .tvbest_seller-product-wishlist-compare:hover,
.tvcmsbest-seller-product .tvbest_seller-product-quick-view:hover,
.tvcmsmain-block .tvmain-block-btn button:hover,
.tvcmsbrand-prev:hover,
.tvcmsbrand-next:hover,
.tvcmsnews-event .tvnews-event-read-more-link,
.tvcmsmobile-view-compare .tvsticky-compare-name,
.tvcmsmobile-view-wishlist .tvmobile-view-wishlist-count,
.tvcmsheader-search .tvheader-sarch-display,
.tvcmscustomer-services .tvservices-center .tvservices:hover,
.tv-mobile-cart .tvshopping-cart-icon .tvproduct-count,
#module-tvcmsblog-archive  .tvcmsblog-slider-pagination .tvcmsblog-slider-prev:hover,
#module-tvcmsblog-archive  .tvcmsblog-slider-pagination .tvcmsblog-slider-next:hover,
.tvcmsattrsearch-wrapper form button,
.tvchechbox-wrapper .tvchechbox-inner:hover,
 .tvchechbox-wrapper::-webkit-scrollbar-thumb
{
	background-color: #e52b00;
}
.search-widget form input[type=text]:focus+button .search,
.search-widget form button[type=submit] .search:hover,
.carousel .carousel-control .icon-next:hover i,
.carousel .carousel-control .icon-prev:hover i,
#products .highlighted-informations .quick-view:hover,
.featured-products .highlighted-informations .quick-view:hover,
.product-accessories .highlighted-informations .quick-view:hover,
.product-miniature .highlighted-informations .quick-view:hover,
.pagination .current a,
.block-categories .arrows .arrow-down:hover,
.block-categories .arrows .arrow-right:hover,
.cart-grid-body a.label:hover,
.block_newsletter form input[type=text]:focus+button .search,
.block_newsletter form button[type=submit] .search:hover,
.account-list a:hover,
.footer-container li a:hover,
#header .tvcms-header-nav .blockcart a:hover,
#header .header-nav .user-info .logged,
.tvcontact-number-info .tvcontact-icon i:hover,
.tvmobile-view-contact-email .tvcontact-icon i,
.tvcmsmain-slider .tvmain-slider-contant .tvmain-slider-info p span,
#tvcmsproductCommentsBlock .star_content .star_on i,
.tvcmsfeatured-product .tvproduct-info-box .star_on i,
.tvcmsspecial-product .tvproduct-info-box .star_on i,
.tvcmsnew-product .tvproduct-info-box .star_on i,
.tvcmsbest-seller-product .tvproduct-info-box .star_on i,
.tvcmstab-title-product .tvproduct-info-box .star_on i,
.tvcmslike-product .tvproduct-info-box .star_on i,
.tvcmscategory-product .tvproduct-info-box .star_on i,
#products .tvproduct-info-box .star_on i,
.tvcmswishlist .tvwishlist-info .tvwishlist-view-link a,
.tvcmsorder-history .order-actions a:hover,
#checkout-personal-information-step .nav .nav-item .nav-link:hover,
.tvheader-top-info .tvlanguage:hover span, 
.tvheader-top-info .tvlanguage:hover i, 
.tvheader-top-info .tvcurrency:hover span, 
.tvheader-top-info .tvcurrency:hover i, 
.tvheader-top-info .tvuser-info:hover .tvuser-info-wrapper > a span, 
.tvheader-top-info .tvuser-info:hover .tvuser-info-wrapper > a i, 
.tvheader-top-info .tvuser-info:hover .tvuser-info-wrapper > .dropdown > a i,
.tvheader-top-info .tvwishlist-name:hover i,
.tvheader-top-info .tvdesktop-view-compare:hover i,
.tvcmsfooter .tvfooter-block-sub-title li a:hover,
.tvheader-top-info .tvlanguage .dropdown-menu a:hover,
.tvheader-top-info .tvcurrency .dropdown-menu a:hover,
.tvheader-top-info .customer-name .dropdown-menu li a,
.tvsearch-result .tvcmssearch-dropdown .tvsearch-dropdown-discount,
#content-wrapper #js-product-list-top .tvcmsproduct-grid-list .tvproduct-grid.active,
#content-wrapper #js-product-list-top .tvcmsproduct-grid-list .tvproduct-list.active,
.page-my-account #content .links a:hover i,
#my-account #content .tvyour-account-wishlist:hover i,
.tvcmsnews-event .tvnews-event-hoverbtn .tvnews-event-buttons i:hover,
.tvtestimonial-title a:hover,
.tvcmstestimonial .tvcmsmain-prev:hover i,
.tvcmstestimonial .tvcmsmain-next:hover i,
.tvcmsmain-slider .tvmain-slider-contant .tvmain-slider-info h3 span,
.tvproduct-content #wishlist_button:hover span,
.tvproduct-content #wishlist_button:hover i,
.tvproduct-content .tvproduct-compare:hover i,
.tvproduct-content .tvproduct-compare:hover span,
.modal-dialog .modal-footer #wishlist_button:hover span,
.modal-dialog .modal-footer #wishlist_button:hover i,
.modal-dialog .modal-footer .tvproduct-compare:hover i,
.modal-dialog .modal-footer .tvproduct-compare:hover span,
.tvproduct-wrapper .tvdicount-price,
.tvcmsheader-shopping-cart:hover .tvshopping-cart-icon i,
.tvproduct-wrapper .tvproduct-hover .tvproduct-cart-btn:hover,
.tvproduct-wrapper .tvproduct-hover .tvcompare-wrapper:hover,
.tvproduct-wrapper .tvproduct-hover .tvproduct-quick-view:hover,
.tvproduct-wrapper .tvproduct-wishlist i,
.tvcms-horizontal-menu > ul > li > a:hover,
.tvcms-horizontal-menu > ul > li > a:hover i,
.tvcms-horizontal-menu > ul > li.current > a,
.tvcms-horizontal-menu > ul > li.current .tvhorizontal-menu-drop-down-icon,
.tvcms-horizontal-menu > ul > li.current > a.tvhorizontal-menu-home i,
.tvcms-main-title .tvsub-title,
.tvcmstab-main-title .tvtab-name:hover,
.tvcmstab-main-title .tvtab-name.active,
.tvcmsmain-slider-offer-banner .tvcmsmainslider-prev i:hover,
.tvcmsmain-slider-offer-banner .tvcmsmainslider-next i:hover,
.tvcmsmain-block .tvmain-block-title,
.tvcmscustomer-services .tvservices-img,
.tvcmsnews-event .tvdate-time .tvday-time p,
.tvcmsmobile-view-compare i:hover,
.tvcmsmobile-view-wishlist i:hover,
.tvcmsfooter-link .tvfooter-copylink .tvcopylink p:hover,
.tv-mobile-user-info .tvuser-info-wrapper i:hover,
.tv-mobile-cart .tvshopping-cart-icon i:hover
{
	color: #e52b00;
}
.tvsearch-result .tvcmssearch-dropdown::-webkit-scrollbar-thumb
{
	background: #e52b00;
}
.pagination .page-list .tvpage-list-pagination a:hover
{
	border-color: #e52b00;
}
.tvcmsproduct-tabs .tvproduct-detail .active,
.tvcmsproduct-tabs .tvproduct-description-link.active,
.tvcmscart-show-dropdown:before
{
	border-bottom-color: #e52b00;
}
::-moz-selection { /* Code for Firefox */
     color: #FFF;
    background: #e52b00;
}
::selection {
    color: #FFF;
    background: #e52b00;
}

/*********************** END COLOR 1****************************/